import Link from "next/link";
import { Col, Container, Row } from "reactstrap";

const MasterBanner = ({ img, title, desc, link, classes, btn, btnClass }) => {
  return (
    <div>
      <div
        // className={`home ${img} ${classes ? classes : "text-center"} `}
        className="bannerimg"
      >
        <Container
          style={{
            backgroundColor: "#00000087",
            height: "295px",
            display: "flex",
            alignItems: "center",
          }}
        >
          <Row>
            <Col>
              <div className="slider-containbanner responsive-banner-container-slider">
                <h4>{title}</h4>
                <h1 className="responsive-desc-for-slider">{desc}</h1>
                <Link
                  href={"/page/account/register"}
                  className={`btn ${
                    btnClass ? btnClass : "btn-solid"
                  } bannerbutton`}
                >
                  {/* <a > */}
                  {btn ? btn : "Join Now"} {/* </a> */}
                </Link>
              </div>
            </Col>
          </Row>
        </Container>
      </div>
    </div>
  );
};

export default MasterBanner;
