import React from "react";
import { Col, Media } from "reactstrap";

import Category from "./category";

const SidebarMain = ({ sm, sidebarView, closeSidebar }) => {
  return (
    <>
      <Col
        sm={sm}
        className="collection-filter"
        style={sidebarView ? { left: "0px" } : { paddingRight: "3px" }}
      >
        {/* <!-- side-bar colleps block stat --> */}
        <div className="collection-filter-block">
          {/* <!-- brand filter start --> */}
          <div
            className="collection-mobile-back"
            onClick={() => closeSidebar()}
          >
            <span className="filter-back">
              <i className="fa fa-angle-left" aria-hidden="true"></i> back
            </span>
          </div>
          <Category />
        </div>
      </Col>
    </>
  );
};

export default SidebarMain;
