export const MENUITEMS = [
  {
    title: "Shop By Vehicle",
    type: "link",
    path: "/shop/parts-by-selected-vehicle",
  },
  {
    title: "Shop By Brand",
    type: "link",
    path: "/page/by-brand",
  },
  {
    title: "Wholesale",
    type: "link",
    path: "/page/wholesale",
  },
  {
    title: "About Us",
    type: "link",
    path: "/page/about-us",
  },
];

export const isBusiness = (user) => {
  // Check if the user object has a property named 'business_name'
  return (
    user &&
    user.business_name !== undefined &&
    user.business_name !== null &&
    user.business_name !== ""
  );
};
