import React, { Fragment } from 'react';
import { Container ,Row ,Col ,Media} from 'reactstrap';

const CopyRight = ({layout, fluid}) => {
    return (
      <Fragment>
        <div className={`sub-footer ${layout}`}>
          <Container fluid={fluid}>
            <Row>
              <Col xl="9" md="9" sm="9">
                <div className="footer-end">
                  <p>
                    <i className="fa fa-copyright" aria-hidden="true"></i> 2023
                    All Rights Reserved Car Parts Website – Designed & Developed
                    by Digital Otters
                  </p>
                </div>
              </Col>
              <Col xl="3" md="3" sm="3">
                <div className="payment-card-bottom">
                  <ul>
                    <li>
                      <a href="https://www.facebook.com" target="_blank">
                        <i className="fa fa-facebook" aria-hidden="true"></i>
                      </a>
                    </li>
                    <li>
                      <a href="https://plus.google.com" target="_blank">
                        <i className="fa fa-google-plus" aria-hidden="true"></i>
                      </a>
                    </li>
                    <li>
                      <a href="https://twitter.com" target="_blank">
                        <i className="fa fa-twitter" aria-hidden="true"></i>
                      </a>
                    </li>
                    <li>
                      <a href="https://www.instagram.com" target="_blank">
                        <i className="fa fa-instagram" aria-hidden="true"></i>
                      </a>
                    </li>
                    <li>
                      <a href="https://rss.com" target="_blank">
                        <i className="fa fa-rss" aria-hidden="true"></i>
                      </a>
                    </li>
                  </ul>
                </div>
              </Col>
            </Row>
          </Container>
        </div>
      </Fragment>
    );
}

export default CopyRight;