import React, { useState } from "react";

import { Container, Row } from "reactstrap";
import SidebarMain from "./SidebarMain";
import ProductList from "./productList";

const LeftSidebar = () => {
  const [sidebarView, setSidebarView] = useState(false);

  const openCloseSidebar = () => {
    if (sidebarView) {
      setSidebarView(!sidebarView);
    } else {
      setSidebarView(!sidebarView);
    }
  };
  return (
    <section className="section-b-space ratio_asos">
      <div className="collection-wrapper">
        <Container>
          <Row>
            <SidebarMain
              sm="3"
              sidebarView={sidebarView}
              closeSidebar={() => openCloseSidebar(sidebarView)}
              // style={{width:"27% !important"}}
            />
            <ProductList
              colClass="col-xl-3 col-6 col-grid-box"
              layoutList=""
              openSidebar={() => openCloseSidebar(sidebarView)}
              
            />
          </Row>
        </Container>
      </div>
    </section>
  );
};

export default LeftSidebar;
