import React, { useState } from "react";
import { Card, CardHeader, Collapse } from "reactstrap";

const FaqList = ({ faq }) => {
  const [isOpen, setIsOpen] = useState(false);
  const toggle = () => setIsOpen(!isOpen);
  return (
    <Card>
      <CardHeader onClick={toggle} id="headingOne">
        <h5 className="mb-0">
          <button
            className="btn btn-link"
            type="button"
            style={{color:"black"}}
            onClick={toggle}
            aria-expanded="true"
            aria-controls="collapseOne"
          >
            {faq.qus}
          </button>
        </h5>
      </CardHeader>
      <Collapse
        isOpen={isOpen}
        id="collapseOne"
        className="collapse"
        aria-labelledby="headingOne"
        data-parent="#accordionExample"
      >
        <div className="card-body">
          <p>{faq.ans}</p>
        </div>
      </Collapse>
    </Card>
  );
};

export default FaqList;
