import React, { Fragment } from "react";
import Slider from "react-slick";
import { Container, Row, Col } from "reactstrap";
import MasterBanner from "./MasterBanner";

const Data = [
  {
    img: "home56",
    title: "Are you a",
    desc: "WholeSale Retailer",
    link: "#",
    classes: "p-center text-center",
  },
  {
    img: "home56",
    title: "Are you a",
    desc: "WholeSale Retailer",
    link: "#",
    classes: "p-center text-center",
  },
];
var settings = {
  dots: false,
  infinite: true,
  slidesToShow: 1,
  slidesToScroll: 1,
  autoplay: true,
  autoplaySpeed: 2000,
  pauseOnHover: true,
};

const HomeSlider = () => {
  return (
    <Fragment>
      <section
        // className="p-0 layout-7"
        style={{ paddingTop: "0px" }}
      >
        <Slider
          // className="slide-1 home-slider"
          {...settings}
        >
          {Data.map((data, i) => {
            return (
              <MasterBanner
                key={i}
                // img={data.img}
                link={data.link}
                title={data.title}
                desc={data.desc}
                classes={data.classes}
              />
              // <MasterBanner
              //   key={i}
              //   img={data.img}
              //   link={data.link}
              //   title={data.title}
              //   desc={data.desc}
              //   classes={data.classes}
              // />
            );
          })}
        </Slider>
      </section>
    </Fragment>
  );
};

export default HomeSlider;
