import React, { useState } from "react";

import { Container, Row, Col } from "reactstrap";
import ProductList from "./AcessoriesList";
import SubCatList2 from "./SubCatList2";

const SubCatList = ({ name, subCatPath, clickRoute }) => {
  const [sidebarView, setSidebarView] = useState(false);

  const openCloseSidebar = () => {
    if (sidebarView) {
      setSidebarView(!sidebarView);
    } else {
      setSidebarView(!sidebarView);
    }
  };
  return (
    <section className="section-b-space ratio_asos">
      <div className="collection-wrapper">
        <Container>
          <Row>
            <Col sm="12">
              <SubCatList2
                name={name}
                subCatPath={subCatPath}
                clickRoute={clickRoute}
                colClass="col-xl-3 col-6 col-grid-box"
                // layoutList=""
                openSidebar={() => openCloseSidebar(sidebarView)}
              />
            </Col>
          </Row>
        </Container>
      </div>
    </section>
  );
};

export default SubCatList;
