import React, { useState } from "react";
import { loadStripe } from "@stripe/stripe-js";
import { Elements } from "@stripe/react-stripe-js";

import CheckoutForm from "./CheckoutForm"; // Create CheckoutForm component

const PUBLIC_KEY =
  "pk_test_51HP282KpLcK6W7ofnhR0wWjZM5keTOdCKAzK3sHkenkFL2fixqJMU2T7qECo0REgFzZ3a327Dx9VhjcPTEhEmtsV00TCrMODRt"; // Replace with your Stripe public key

const stripePromise = loadStripe(PUBLIC_KEY);

const StripePaymentComponent = ({ values }) => {
  return (
    <Elements stripe={stripePromise}>
      <CheckoutForm values={values} />
    </Elements>
  );
};

export default StripePaymentComponent;
