import React from "react";
import { useRouter } from "next/router";
import CommonLayout from "../../components/shop/common-layout";

import ProductSidebarPage from "../../components/ProductSidebarPage.js";
import ReviewSection from "../../components/MasterReview.js";
import CustomerQA from "../../components/CustomerQA.js";

const LeftSidebar = () => {
  const router = useRouter();
  const id = router.query.id;

  return (
    <CommonLayout parent="Home" title="Product">
      <ProductSidebarPage pathId={id} />
      <CustomerQA productId={id}/>
      {/* <ReviewSection /> */}
    </CommonLayout>
  );
};

export default LeftSidebar;
